Source: freedoko-backgrounds
Section: games
Priority: extra
Maintainer: Diether Knof <dknof@gmx.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1.1

Package: freedoko-backgrounds
Architecture: all
Conflicts: freedoko (<< 0.6.6)
Description: background graphics for 'freedoko'
 This package does contain some background graphics for the game 'freedoko'.
